StarObjectMath.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFFont.hxx"`
`#include "STOFFListener.hxx"`
`#include "STOFFParagraph.hxx"`
`#include "StarAttribute.hxx"`
`#include "StarObject.hxx"`
`#include "StarItemPool.hxx"`
`#include "StarState.hxx"`
`#include "StarZone.hxx"`
`#include "STOFFStarMathToMMLConverter.hxx"`
`#include "StarObjectMath.hxx"`

## Classes

struct | StarObjectMathInternal::State
| Internal: the state of a StarObjectMath. More...

## Namespaces

namespace | StarObjectMathInternal
| Internal: the structures of a StarObjectMath.